@charset "utf-8";
/* CSS Document */
/* FAD link */
.fadlink {width:180px; position:absolute;right:0;top:0;}
.fadfooter h4 { color:#c82828;}
.fadfooter a { background: url(../../images/foot/Event-news-footer.png) no-repeat;display:block;height: 130px;}
.fadfooter2 {height: 81px;float: left;width: 350px; margin-top: 25px;}
.fadfooter2 a { background:url(../../images/layout/subscribe.png) no-repeat; display:block;  height: 81px; }
#news-share {margin-top: 25px;}
#news-share h3 {margin-top:0;}
/* news brief */
.news-container {width: 100%;overflow: hidden;margin-bottom: 16px;}
.news-container .news-date {font-weight: bold;color: #555;}
.news-container h2 {}
.news-container .news-image-thumbnail {float: left;margin: 0px 8px 8px 0px;}
.news-container .news-image-thumbnail img {border: 2px solid #bbb;}
.news-container .news-desc {}
.news-container .news-desc a {}
/* end news brief */
/* news main */
.news-box {width: 100%;overflow: hidden;}
.news-box .news-date {float: right;font-weight: bold;color: #333;}
.news-box h2 {}
.news-box .news-thumbnail-set {margin: 16px auto;clear: both;overflow: hidden;}
.news-box .news-thumbnail {float: left;margin: 0px 8px;}
.news-box .news-thumbnail img {border: 2px solid #bbb;}
.news-box .news-description {font-weight: bold;}
.news-box .news-full {}
.event.news .left .desc {clear:none;}
.event.news .right .location.top, .event.news .right .location.last {border-top:none;margin-top:0;padding-top:0;}
.event.news .right .location.top.last {display:none;}
.news-portrait {width:241px;float:right;margin-left:1em;margin-top:1em; margin-bottom: 2em;}
.news-landscape {width:645px;margin-top:1em}
.news-portrait .caption, .news-landscape .caption {padding:0;margin:0.5em 0;font-style:italic;color:#666666}
/* end news main */

.regionnews .left {width:645px;}